PT BIA - Bug #3958

Apps Mobile - Menambahkan Pilihan di Absence Type Aplikasi Mobile BIA
10/21/2025 04:53 PM - Mr lkmal

Status: Closed Start date: 10/21/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Azid,

Mohon bantuannya, untuk menampilkan semua ltem Absence Type sama seperti yg di daftarin di customization (table Ref:
PHRTMABSTYP) pada pilihan di Leave Aplikasi Mobile.

Terima kasih
PORT PROD : https://hris-bia.minovaiscloud.com/

DB : 103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovakES_BIA_BaseServerCloud

History

#1 - 10/22/2025 08:48 AM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , untuk ini setelah di cek kententuannya kalau dia Deduction Y dia harus di daftarin dulu di 17 karena untuk mengurangi kesalahan
berikut ini logic querynya sp (GetDataGetAbsenType)

makasih

#2 - 10/22/2025 08:56 AM - Mr Ikmal

- File 1000710868.jpg added

- Status changed from QA Test to Closed

Sudah OK mas, PA17 nya sudah di daftarkan cth untuk cuti panjang, saat ini sudah tampil ya.

terima kasih.
